Subject: Re: Lng Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 06:16:00 -0800 (PST)

Jaime-
I am just going by the contract which shows two banking days after receipt of 
invoice.  There is no way to get a payment out today, as it takes a day or 
two to work invoices through our system.  How about if I pay it the way the 
contract stipulates and if there is a difference to be settled, we can net it 
against our next fuel management payment?
Dan

Jaime Sanabria@ENRON_DEVELOPMENT
03/13/2001 03:11 PM
To: Dan Masters/HOU/ECT@ECT
cc: [email-masked], Rick 
Sierra/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked], 
Paul Y'Barbo/NA/Enron@Enron 
Subject: Re: Lng Invoice  

	

Dan:

The price was reduced to accomodate a transfer of funds two days after 
completion of discharge. The final discharge was completed on March 11th, 
therefore we were expecting to see the money today. Therefore, if payment is 
not until Thursday we should be increasing the price. 

Dan Masters@ECT
03/13/2001 02:36 PM
To: Jaime Sanabria/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Re: Lng Invoice  

Jaime-
I got it and passed it on to accounting.  You should see payment on Thursday.
Dan

Jaime Sanabria@ENRON_DEVELOPMENT
03/13/2001 02:10 PM
To: Dan Masters@ect
cc:  
Subject: Lng Invoice

	

Final Invoice attached.
---------------------- Forwarded by Jaime Sanabria/ENRON_DEVELOPMENT on 
03/13/2001 03:17 PM ---------------------------

Jose Cruz
03/13/2001 02:24 PM
To: Jaime Sanabria/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Lng Invoice

Por favor digame si hay que hacerle alg?n otro cambio.